StyleManager File Reference
`#include <map>`
`#include <osgDB/Input>`
`#include <osgWidget/Box>`
`#include <osgWidget/Frame>`
`#include <osgWidget/Input>`
`#include <osgWidget/Canvas>`

Go to the source code of this file.

## Classes

class | osgWidget::Style
class | osgWidget::StyleManager

## Namespaces

namespace | osgWidget

## Macros

#define | OSGWIDGET_STYLE_MANAGER

## Typedefs

typedef osgDB::FieldReaderIterator & | osgWidget::Reader

## Macro Definition Documentation

## OSGWIDGET_STYLE_MANAGER

#define OSGWIDGET_STYLE_MANAGER